Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Select_Reactor.h File Reference

`#include "ace/Select_Reactor_T.h"`

Include dependency graph for Select_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef ACE_Select_Reactor_Token_T< ACE_SELECT_TOKEN > | ACE_Select_Reactor_Token
typedef ACE_Select_Reactor_T< ACE_Select_Reactor_Token > | ACE_Select_Reactor

## Detailed Description

Id:
  Select_Reactor.h,v 4.45 2003/07/30 21:15:59 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Typedef Documentation

typedef ACE_Select_Reactor_T<ACE_Select_Reactor_Token> ACE_Select_Reactor

typedef ACE_Select_Reactor_Token_T<ACE_SELECT_TOKEN> ACE_Select_Reactor_Token